## Settings file was created by plugin KKAPI MoreAccessories Necromancy v1.0.0.0
## Plugin GUID: KKAPI.MoreAccessories.Necromancy

[MakerInterfaceCreator]

## Draw separators between BaseGuiEntry groups (required Maker restart)
# Setting type: Boolean
# Default value: true
BaseGuiEntry Separator = true

